<!DOCTYPE html>
<html lang="ru"> 
	<head> 
		<title>Продажа НЕОФИЦИАЛЬНОЙ атрибутики ФК "Краснодар"</title>
		<meta charset="UTF-8"/> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta name="google-site-verification" content="Pl1eVSdZHY1qJWDS8MRPBWNxJmnqfQ5kXJn7F7Tniro" />
		<meta name="yandex-verification" content="cf2343ccd966582e" />
		<link rel="stylesheet" type="text/css" href="style.css"/> 
		<meta name="Description" content="Выгодно купить неофициальную атрибутику футбольного клуба Краснодар ☺ "/>

		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"/>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	</head>
	  
	<body class="d-flex flex-column">
		<header>
			<div class="container-fluid order-1 golova">
				<div class="col-12">
					<img class="img-fluid aa" src="FC_Krasnodar_2016_logo_new.svg.png" alt="Картинка Лого">
					<div class="fan">Фанатская страничка</div>
				</div>
			</div>
		</header>


		<div itemscope itemtype="https://schema.org/Product">
			<meta itemprop="name" content="shirt" />
			<meta itemprop="model" content="1" />
			<meta itemprop="productID" content="isbn" />
			<meta itemprop="category" content="Одежда" />
			<div itemprop="aggregateRating" itemscope itemtype="https://schema.org/AggregateRating">
				<meta itemprop="ratingValue" content="4.5"/>
				<meta itemprop="reviewCount" content="2"/>
			</div>
			<div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
				<meta itemprop="priceCurrency" content="RUB" />
				<meta itemprop="price" content="122.00" />
				<link itemprop="availability" href="https://schema.org/InStock" />
			</div>
			<meta itemprop="description" content="Описание товара" />	  
			<div itemprop="review" itemscope itemtype="https://schema.org/Review">
				<meta itemprop="author" content="Тест 2" />
				<meta itemprop="datePublished" content="2016-06-06" />
				<div itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
					<meta itemprop="worstRating" content = "1" />
					<meta itemprop="ratingValue" content="5" />
					<meta itemprop="bestRating" content="5" />
				</div>
				<meta itemprop="description" content="Текст отзыва" />
			</div>
			<div itemprop="review" itemscope itemtype="https://schema.org/Review">
				<meta itemprop="author" content="Тест имени для отзыва" />
				<meta itemprop="datePublished" content="2016-06-06" />
				<div itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
					<meta itemprop="worstRating" content = "1" />
					<meta itemprop="ratingValue" content="8" />
					<meta itemprop="bestRating" content="10" />
				</div>
				<meta itemprop="description" content="Текст отзыва" />
			</div>
			<div id="related-product-1" itemprop="isRelatedTo" itemscope itemtype="https://schema.org/Product">
				<meta itemprop="name" content="shirt" />
				<meta itemprop="description" content="рус  " />
				<div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
					<meta itemprop="priceCurrency" content="RUB" />
					<meta itemprop="price" content="122.00" />
				</div>	   
			</div>
		</div>
		<div class="container"> 
			<h1>FC_Krasnodar</h1> 
			<nav class="container mt-2 p-3 order-2">
				<ul class="list-inline">
					<li class="list-inline-item"><a href="#LL">Ссылки</a></li>
					<li class="list-inline-item"><a href="#TT">Таблица</a></li>
					<li class="list-inline-item"><a href="#FF">Форма</a> </li>
				</ul>  
			</nav> 
			<div class="container mt-2 p-3 order-3">
				<div class="row">
					<div class="col-12">
						<ol id="LL">
							<li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
							<li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
							<li><a href="ftp://tavalik.ru">FTP</a></li>
							<li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
							<li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка">фрагмент страницы некоторого сайта</a></li>
							<li><a href="#qqq">фрагмент текущей страницы</a></li>
							<li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
							<li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" title="Перейти на главную страницу">Главная страница </a>
							<br>
							<a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#Визитная_карточка" title="Визитная_карточка фк Краснодар">Визитная карточка </a>
							<br>
							<a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)#История" title="История фк Краснодар"> История </a></li>
							<li><a>без href</a></li>
							<li><a href="">Пустой</a></li>
							<li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="nofollow">без поисковика</a> </li>
							<li><a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" rel="nofollow">без индекса</a> </li>
							<li>Я люблю <a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)">фк Краснодар</a> </li>
							<li> <p id="qqq">
								<a href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)"><img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" alt="Картинка"></a> 
								</p>
							</li>
							<li> <map name="knopka1">
									<area shape="rect" coords="100,70,150,150" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
								</map>
								<img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka1"  alt="Картинка">
								<map name="knopka2">
									<area shape="circle" coords="150,40,15" href="https://ru.wikipedia.org/wiki/Краснодар_(футбольный_клуб)" alt="Подсказка">
								</map>
								<img width=300 height=300 src="FC_Krasnodar_2016_logo_new.svg.png" usemap="#knopka2" alt="Картинка">

							</li>
							<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
							<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
							<li><a href="../about.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
							<li><a href="../../about.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
							<li><a href="/">Cокращенная на главную </a> </li>
							<li><a href="/help.html">Сокращенная ссылка на внутренню </a> </li>
						</ol>
					</div>
				</div>
			</div>
   
			<div class="row d-flex mx-sm-m3">
				<div class="container mt-2 p-3 order-5 order-md-4">
					<table id="TT" class="table table-striped table-bordered">
						<caption>Последние матчи</caption>
						<tr><th>Соперник</th><th>Поле</th><th>Счет</th></tr>
						<tr><td>Базель</td><td>Гости</td><th>0-5</th></tr>
						<tr><td>Крылья Советов</td><td>Дома</td><th>4-2</th></tr>
						<tr><td>Урал</td><td>Гости</td><th>2-4</th></tr>
						<tr><td>Олимпиакоc</td><td>Дома</td><th>1-2</th></tr>
						<tr><td>Локомотив Москва</td><td>Дома</td><th>1-1</th></tr>
						<tr><th colspan="2">З/П</th><th>10/12</th></tr>
					</table>
				</div>
 
				<br>
				<br>

			<div class="container mt-2 p-3 order-4 order-md-5">
				<form name="FF" >
					<label>Имя:</label> 
					<input type="text">
					<br>
					<label>Email:</label> 
					<input type="email">
					<br>
					<label> Дата рождения: </label>
					<input type="date">
					<br>
					<label>Пол:</label> 
					<label>   <input type="radio" name="status"> М </label>
					<label>   <input type="radio" name="status"> Ж </label>
					<br>
					<label>Количесво конечностей:</label> 
					<label>   <input type="radio" name="status"> 2 </label>
					<label>   <input type="radio" name="status"> 4 </label>
					<label>   <input type="radio" name="status"> 0 </label>
					<br>
					<label>Сверхспособности:</label>
					<select multiple>  
						<option>бессмертие</option>  
						<option>прохождение сквозь стены</option> 
						<option>левитация </option> 
					</select>
					<br>
					<br>
					<br>
					<label>Биография:</label> 
					<textarea></textarea>
   
					<br>
					<label>   
						<input type="checkbox"> с контрактом ознакомлен 
					</label>  
					<br>
					<button> Отправить </button>  
				</form>
			</div>
		</div>
  
		</div>
		<br>
		<br>
        <div class="container" itemscope itemtype="http://schema.org/Organization">
			<span itemprop="name">Атрибутика Фк Краснодар</span>
			<br>
			Контакты:
			<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			Адрес:
			<span itemprop="streetAddress">Луначарского, 17</span>
			<span itemprop="postalCode">353460</span>
			<span itemprop="addressLocality">Геленджик</span>,
			</div>
			Телефон:<span itemprop="telephone">+79245137385</span>,
			<br>
			Факс:<span itemprop="faxNumber">+79245137385</span>,
			<br>
			Электронная почта:<span itemprop="email">desp@mail.ru</span>
		</div>
		<footer>
			<div class="container-fluid nogi">(C)Malkhasyan Karen</div>
		</footer>

	</body>
</html>

